Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 586042 - Parameters requested by condor_configure_pool are not ordered
Parameters requested by condor_configure_pool are not ordered
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-tools (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Luigi Toscano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 13:11 EDT by Luigi Toscano
Modified: 2010-10-21 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 14:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luigi Toscano 2010-04-26 13:11:11 EDT
Description of problem:
When new features are added through condor_configure_pool, it asks for the value of the requested parameters. The parameters are not ordered.
For example, with
condor_configure_pool -n $HOSTNAME -a -f CentralManager,NodeAccess
the following parameter are requestes:
ALLOW_READ
QMF_BROKER_HOST
CONDOR_HOST
ALLOW_WRITE


Please sort the parameters, either by group of parameters (and alphabetical inside each group) or using a global alphabetical order.
Comment 1 Robert Rati 2010-05-12 10:02:41 EDT
The parameters are now sorted in global alphabetical order.

Fixed in:
condor-wallaby-tools-2.7-1
Comment 2 Luigi Toscano 2010-07-27 12:21:59 EDT
The parameters are now sorted in alphabetical order.

Verified on RHEL5.5 (noarch package):
condor-wallaby-tools-3.0-1.el5

Note You need to log in before you can comment on or make changes to this bug.